<p>
    <text style="color:darkred">Ovdje se nalazi povijesna crtica u vezi bistabila <b>JK</b>. Ako ju želite pročitati
        stisnite na tipku "JK bistabil".
    </text>
</p>

<div align="center">
    <button id="toggleSpoiler" type="button">JK bistabil</button>
</div>
<br>


<div hidden class="spoil1">
    <div class="mlNote">
        <text style="font-style:italic">
            Povijesna crtica. <br><br>
            Svi do sada obrađeni bistabili ime su dobili prema funkciji. SR od Set/Reset, D od Delay, T od Toggle a JK
            od? <br><br>
            Priča ide ovako. U srpnju 1958. godine, kada je većina zaposlenika Texas Instruments-a otišla na
            tradicionalni dvotjedni odmor, Jack Kilby, kao novi zaposlenik bez prava na odmor ostao je na poslu, i
            rješavao problem poznat pod nazivom "tiranija brojeva". Bilo je to vrijeme elektronskih cijevi koje su bile
            relativno velike i nepouzdane. 1947. godine izmišljen je tranzistor (Bell Telephone Laboratories) čime su
            riješeni neki od problema elektronici. Medutim, za izgradnju kompliciranijih sklopova ipak je trebalo ručno
            povezivati veliki broj diskretnih elektroničkih komponenti. <br><br>
            Kilby je razmišljao o načinu kako riješiti ovaj problem. Zaključio je da je jedina stvar koju proizvođač
            poluvodiča može jeftino i efikasno proizvoditi upravo poluvodiči. "Daljnja razmišljanja dovela su me
            zaključka da je poluvodič zapravo sve što mi je potrebno" — napisao je Kilby 1976. u članku "Invention of
            the IC." U srpnju 1958. godine Kilby je započeo sa zapisivanjem svojih ideja i izradom skica. 12. rujna
            1958. pred čelnicima Texas Instrumentsa Kilby je napravio demonstraciju. Pokazao je komadić srebra na
            germaniju, a u trenutku kada je pritisnuo sklopku, na osciloskopu se pojavila beskonačno ponavljajuća
            sinusoida. Njegov izum je radio - riješio je problem.
            <br><br>
            Prema inicijalima Jacka Kilbyja, izumitelja integriranih sklopova, JK bistabil dobio je ime...<br><br>
            <p align="right" style="color: darkRed">Autor: Marko Čupić</p>
        </text>
    </div>
</div>

<hr>
<h2 align="center">
    <text style="color:darkcyan">Sretna Nova Godina!</text>
</h2>
<hr>
<div align="center">
    <canvas id="fireWorks" width="600px" height="500px"></canvas>
</div>

<div class="mlTableCaption"><span class="mlTblKey">Simulacija vatrometa (preuzeta sa sustava "SoloLearn" - code playground).</span>
</div>

<hr>

<p style="color:darkred">
    Čestitam! Uspješno ste prošli kroz sve zadatke i simulacije. Time smo završili jedno interesantno poglavlje
    digitalne logike. Sada ste spremni koristiti osnovni element "Bistabil" kako bi izgradili složenije sklopovlje (na
    primjer: registri, automati, brojila...).
</p>

<script>
    /*@#page-include#(fireWorks.js)*/
    /*@#page-include#(jQuery.js)*/
</script>